uuid: 23116067-ec28-4f34-993c-4e764a6598fb
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_paragraphs
    - paragraphs.paragraphs_type.header_slider_container
    - paragraphs.paragraphs_type.inner_links_container
    - paragraphs.paragraphs_type.one_column_container
    - paragraphs.paragraphs_type.product_banner
    - paragraphs.paragraphs_type.slider_container
    - paragraphs.paragraphs_type.views_embed
    - taxonomy.vocabulary.hufriedy_product_categories
  module:
    - entity_reference_revisions
id: taxonomy_term.hufriedy_product_categories.field_paragraphs
field_name: field_paragraphs
entity_type: taxonomy_term
bundle: hufriedy_product_categories
label: Paragraphs
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      one_column_container: one_column_container
      header_slider_container: header_slider_container
      views_embed: views_embed
      inner_links_container: inner_links_container
      product_banner: product_banner
      slider_container: slider_container
    target_bundles_drag_drop:
      one_column_container:
        enabled: true
        weight: -47
      header_slider_container:
        enabled: true
        weight: -46
      views_embed:
        enabled: true
        weight: -45
      inner_links_element:
        weight: -44
        enabled: false
      column_html:
        weight: -43
        enabled: false
      column_image:
        weight: -42
        enabled: false
      column_text:
        weight: -41
        enabled: false
      column_text_image:
        weight: -40
        enabled: false
      column_text_simple:
        weight: -39
        enabled: false
      header_slider:
        weight: -38
        enabled: false
      inner_links_container:
        enabled: true
        weight: -37
      latest_contents_container:
        weight: -36
        enabled: false
      leaderships_container:
        weight: -35
        enabled: false
      leadership_element:
        weight: -34
        enabled: false
      list_all_contents_container:
        weight: -33
        enabled: false
      timeline_container:
        weight: -32
        enabled: false
      timeline_element:
        weight: -31
        enabled: false
      two_columns_container:
        weight: -30
        enabled: false
      product_banner:
        enabled: true
        weight: -29
      column_video:
        weight: -28
        enabled: false
      column_webform:
        weight: -27
        enabled: false
      slider_container:
        enabled: true
        weight: -26
      slider_two_columns_slide:
        weight: -25
        enabled: false
field_type: entity_reference_revisions
